 /* My Style Sheet */
 html {background-color:white;background-image:none;height:100%}
body {background-color:white;background-image:none;height:100%}
#homepage_wrapper {position: relative; min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -230px;padding-bottom: 100px;padding-top:0px;background-color:white;top:0px;}

#home-welcome {position: relative; top:30px; width: 80%;max-width: 1100px;height:auto; padding-bottom:1%;margin-left: auto;margin-right: auto;background-color:white; opacity:1; 
filter:alpha(opacity=100); border: 0px solid grey; border-radius: 15px;-webkit-transition:all 3s;-ms-transition:all 3s;-moz-transition:all 3s;-o-transition:all 3s;
-webkit-transition:all 3s;text-align: center;}
#home-welcome h1 {position: relative; background-color: transparent;width: 90%;font-size: 2em;text-align:center; l;margin-left: auto;margin-right: auto;padding:5px;text-transform: uppercase; font-family: "georgia", "Libre Baskerville", Arial, sans-serif; font-weight: bold;line-height: 1.6em;color:brown;}
#home-welcome p {position:relative; font-family: "georgia" , "browallia new", "Times New Roman", arial; font-size: 1.1em; line-height: 1.2em; text-align:center; 
color:grey;width:90%;height: auto;left:5%;}
#home-welcome a {background:transparent;color: grey;text-transform:none;padding:0;text-decoration:underline;}
#home-welcome img{display:none;width:30%;padding-left: 10px;padding-top: 10px;}
#home-left {display:none;position: absolute;top:10%; right:5%;}
#home-center {display:none;}
.close {display:none; position: absolute; top:2%; right:2%;background:none; font-size:.8em;}
p#home-line1 {line-height:10px;padding:0;padding-left:10px;padding-bottom:10px;}
p#home-news-title {line-height:14px;font-weight:bold;text-decoration:underline;text-transform:uppercase;padding:0; padding-left:10px;}
#newsletter-signup, #join {display:none;position: relative; text-align:left;left: 10px;}
input#newsletter-email{width:200px;background-color:white;opacity:1; color:black;}
placeholder#newsletter-email{color:red;}
#newsletter-submit {background-color: #EBE8D5;padding-right:10px;padding-left:10px;margin-left:10px; font-size:11px}

#home-slideshow, #home-slideshow-mobile-m, #home-slideshow-mobile { position: relative; width:80%;max-width: 880px;margin-left: auto;margin-right: auto;
top: 20px;height:410px;}
#home-slideshow-mobile, #home-slideshow-mobile-m {display:none;}
ul.rslides_tabs.rslides1_tabs {position:relative; background-color:transparent;}

/* Preview Table */
#home-table {position: relative;top: 0px;padding-top: 20px;height: auto;width: 80%;max-width: 1100px;background-color: white;opacity: 1;margin-left: auto;margin-right: auto;}
#home-table a {text-transform:none;Background-color: transparent;color: black;font-family: "times new roman", "open sans", "Libre Baskerville", Arial, sans-serif;line-height: 17px;width: 85%;}
#home-table h2 { position:relative; font-size: 14px;text-align:left;padding:0; padding-bottom: 5px;width:200px;}
#home-table p {position: relative; float:left;width: 85%;padding:0; margin:0; text-align: justify; }
.read-more {font-size: .8em; float:right; font-style:italic;}
#home-table table, #home-table td, #home-table tr {background-color: transparent; vertical-align:top;}
#home-table table {position: relative; width: 100%; margin-left:auto; margin-right:auto;border-collapse: collapse;    border-style: hidden;}
#home-table tr {height: 290px;}
#home-table td {width: 25%; border-bottom: 0px solid;padding:10px; border-right: 0px solid black;}
#home-table img {position: relative; display:block; text-align:left; vertical-align:top;height: 140px;border: 0px solid grey;border-radius: 5px;margin-bottom: 20px;}
#mini-slider {position:relative; vertical-align:top;height:140px;width: 190px;top: 0px;right: 0px;}

/* Responsive table for smaller screens */
@media only screen and (min-width: 519px) and (max-width: 959px), {
	#home-table {height:auto;width:100%;left:0}
#home-table table, #home-table td, #home-table tr {position: relative; display: inline-block;}
#home-table tr, #home-table td {height: auto;}
#home-table img, #home-table p {clear:both;height:100px;}
#home-table p{width: 100%;height:120px;}
#home-table img {float:center;}
#mini-slider {clear:both; height:100px; float:center;}

td#ranges-cell {float:left;left:10%;}
td#colors-cell {float:left;left:10%}
td#finishes-cell {float:left;left:10%; }
td#configure-cell {float:left;left:10%;}
td#contact-cell {float:left;left:10%}
td#story-cell {float:left;left:10%}
#home-table td {width: 40%; border-bottom: 0px solid;}
#home-slideshow-mobile-m {display:block;height:auto;margin-bottom:40px;}
#home-slideshow ,#home-slideshow-mobile {display:none;}

}

@media only screen and (min-width: 0px) and (max-width: 519px) {
	#home-table {height:auto; width:90%; left:0%; padding-top:20px;}
#home-table table, #home-table td, #home-table tr {display: inline-block;}
#home-table tr {height: auto;}
#home-table td {width: 90%; height:280px; border-bottom: 1px solid;}
#home-table img, #home-table p {clear:both;height:100px;}
#home-table p{width: 100%;}
#home-table img {float:center;}
#home-slideshow-mobile {display:block;height:auto;margin-bottom:40px;}
#home-slideshow, #home-slideshow-mobile-m {display:none;}


}

/* WP Preview 

   #wp-posts-preview {position:relative;width:80%;max-width: 1215px;margin-left: auto;margin-right: auto;height: auto;min-height: 280px;top:80px;}
   table#blog-preview-table {background-color:none;position:relative; margin:0;}
   #blog-preview-table th {background-color:none; text-align:left;font-family:georgia, garamond, arial; font-size:14px;text-transform:uppercase;
   padding:0;height:20px;line-height:20px;}
   #blog-preview-table tr {background-color:none;height:auto;}
   #blog-preview-table td {padding-top:0;}
   tr:nth-child(even){background-color:transparent;}
   .blog-preview-img {width:90%;} */

/* WP Preview New */

   #wp-posts-preview {position:relative;width:80%;max-width: 1215px; margin-left: auto; margin-right: auto;height: auto; min-height: 160px;
   top: 0px;  padding-top:20px; }
   table#blog-preview-table2 {background-color:none;position:relative; margin:0;}
   #blog-preview-table2 th {background-color:none; text-align:left;font-family:georgia, garamond, arial; font-size:14px;text-transform:uppercase;
   padding:0;height:20px;line-height:20px;padding-bottom:30px;}
   #blog-preview-table2 tr {background-color:none;height:auto;}
   #blog-preview-table2 td {padding-top:0;}
   tr:nth-child(even){background-color:transparent;}
   .blog-preview-img-sm {position:relative; height:auto; width:40%;float:left;padding-right:5px;}
   h2.blog-preview-p-title {
   position:relative;
   font-size: 14px;
   text-align:left;
   padding:0;
   padding-bottom: 5px;
   width: 56%;
   float:right;
   text-transform:none;
   top: 0;
   vertical-align:top;
   }
   .blog-preview-p {position:relative;text-transform:none;Background-color: transparent;color: black;font-family: "times new roman", "open sans", "Libre Baskerville", Arial, sans-serif;line-height: 17px;width: 55%;text-align:justify;padding-right:2%;float:right;clear:right;top: 0;}
td.blog {width:50%;}
   
/* Lower half hompage*/

#homepage-lower {position:relative; width: 1200px; margin-left:50%; left:-600px;height: 560px; 
background-image: none; background-color:transparent;padding-top: 20px;margin-top: 40px;background-size:cover;margin-bottom: 0px;top: 0px;border-top: 1px solid black; border-bottom: 0px solid black;border-width:200%;}
#homepage-lower h2 {text-align:center;color:brown;font-weight:bold;top: 45px;left: 0px;font-size: 15px;width:100%;max-width: 250px;margin-left: auto;margin-right: auto;text-transform:uppercase;}
#homepage-lower p {position:relative;padding: 10px;font-family: "times new roman","open sans", "Libre Baskerville", Arial, sans-serif;font-weight: normal;color:black;font-size: 14px;line-height: 18px;width: 280px;text-align:center;left: 0;top:0px;}
#contact-cell p {line-height:28px;}
#showroom-cell a {font-family: "times new roman", "georgia" , "browallia new", "Times New Roman", arial;font-weight: normal;color:grey;font-size: 14px;text-transform: none;line-height: 14px;line-height: 26px;}
#contact-cell a {text-transform:none;Background-color: transparent;color: black;font-family: "times new roman","open sans", "Libre Baskerville", Arial, sans-serif;font-weight: normal;font-size: 14px;line-height:16px;width: 85%;/* font-size: 14px; */}
#showroom-cell, #configure-cell, #contact-cell {display:block;float:left; width: 300px; background-color:white;margin-top:20px; margin-bottom:10px;
border: 0px white solid; border-radius: 0px;/*background-image: url('http://www.french-barn.com/images/homepage/frame3.png');background-size:cover; */height:370px;}
#showroom-cell {margin-left: 75px;}
#configure-cell {position: relative; left:0px;}
#showroom-cell, #configure-cell {margin-right: 5%}
#showroom-cell, #contact-cell {margin-top: 20px;height: 370px;}
#showroom-cell img, #configure-cell img, #contact-cell img {position:relative;display:block;width: 170px;height:auto;vertical-align:bottom;padding:0;padding-bottom: 0;}
#configure-cell img {position:relative;top: -40px;left: 60px;}
#showroom-cell img {position:relative;top:10px;width:150px;height:auto;clear:both;left: 65px;}
#contact-cell img {width: 180px;height:auto;top:-30px;left:60px;}
#holiday-closed {position: relative; display:block; line-height:14px;font-size:12px; width:75%;left:12%;top:-10px;}

/* Responsive lower table for smaller screens */
@media only screen and (min-width: 0px) and (max-width: 1024px), {
	#footer{display:none;}
	#homepage-lower {position: relative; top:0px;width:100%; background-image:none;background-color:transparent;margin:0; left:0;height:700px;margin:0;border:0;}
	#homepage-lower p {left:0;}
	#showroom-cell, #configure-cell, #contact-cell {
	position:relative;
	clear:both;
	padding:0;
	margin:0;
	left:5%;
	height: auto;
	width: 90%;
	border-bottom: 0px solid grey;
	border-radius:0px;
	background-image:none;
	}
	#configure-cell {height: 280px;}
	#showroom-cell p, #configure-cell p, #contact-cell p {width:90%;padding:0;height:auto;margin-left:auto;margin-right:auto;}
	#showroom-cell img, #configure-cell img, #contact-cell img {padding:0;padding-bottom: 0;width:180px;margin-left:auto;margin-right:auto;left:0;}
	#contact-cell img {position:relative; top:0px;}
	/*#wp-posts-preview {background-image:none;width:100%; height:auto;margin:0; left:0;}
	#wp-posts-preview img {width:100%;max-width:460px;height:auto;left:0;margin-left:auto;margin-right:auto;}
	#blog-preview-table table, #blog-preview-table tr, #blog-preview-table td, #blog-preview-table th{width:100%;display:inline-block;}
   	#blog-preview-table th {text-align:center;}*/
   	#wp-posts-preview {background-image:none;width:100%; height:auto;margin:0; left:0;}
	.blog-preview-img-sm {clear:both;width:100%;max-width:260px;height:auto;
	left:0;margin-left:auto;margin-right:auto;}
	#blog-preview-table2 table, #blog-preview-table2 tr,
	#blog-preview-table2 th{	width:90%;display:inline-block;left:5%;}
   	#blog-preview-table2 td {width:90%; padding-bottom:10px;left:5%;}
   	#blog-preview-table2 th {text-align:center;padding-bottom: 10px;}
   	h2.blog-preview-p-title, .blog-preview-p {top:0;width:100%;}
	#blog-preview-table2 td, td.blog { display:none;}
 		
			}

  @media print
{
	div{
        page-break-inside: avoid;
    }
    * {-webkit-print-color-adjust:exact;}
}
 
 .hide {
  display: none;
}

